Subject: defumask

From: Rob Genovesi <[email-masked]>
Date: Tue, 12 Jan 1999 15:31:18 -0800

Hello All,

I am running v2.4.2 beta 18 vr12 and trying to set up "defumask" so that
specific users on my sustem will have a umask other than the default for
everyone else.  I can't seem to get this to work, can anyone help out?

Thanks,

	Rob